body
{
	margin:0;

	
}


TD
{
	vertical-align:top;
	
	
}

TR
{
	font-family: Verdana, Arial;
    font-size: 10px;
    text-align:left;
}

TH
{
	vertical-align: middle;
}

IMG
{
	border:0;
}

.link
{
	color:white;
}


.dataGrid
{
	border-width: 0px;
}

.gridItem
{
    background-color: #ffffff;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Verdana, Arial;
    font-size: 11px;
    padding-left: 5px;
    vertical-align:middle;
}

.alternateItem
{
    background-color: #f2f2f2;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Verdana, Arial;
    font-size: 11px;
    padding-left: 5px;
    vertical-align:middle;
}

.selectedItem
{
    background-color: #c2c2f2;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Verdana, Arial;
    font-size: 11px;
    padding-left: 5px;
}

.templateItem
{
    color: black;
    font-family: Verdana, Arial;
    font-size: 11px;
}

.imageButton
{
	cursor: hand;
}

.gridHeader
{
    background-color:#a5cbf0;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 20pt;
    padding-left: 5px;
    text-align:center;
}

.bannerTitle
{
  font-weight: bold;
  font-size: xx-large;
  text-transform: uppercase;
  font-style: italic;
}

.headerLine
{
	background-color:#EEEECC;
	text-align:left;
	font-weight:900;
}

.contentHead
{
	 background-color: #336699;
	 color:White;
	 font-weight:bold;
	 text-transform:uppercase;
	 vertical-align:middle;

} 

.VirtualBrochureHead
{
	 background-color: #dddca3;
    color: black;
    font-family: Verdana, Arial;
}

.CartListHead
{
    background-color:#a5cbf0;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 20pt;
    padding-left: 5px;
    text-align:center;
}

.CartListItem
{
    background-color: #ffffff;
    border-bottom: dimgray;
    border-top:1px solid;
    color: black;
    font-family: Verdana, Arial;
    font-size:11px;
    padding-left: 5px;
  
}


.CartListItemAlt
{
    background-color: #f2f2f2;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Verdana, Arial;
    font-size:11px;
    padding-left: 5px;

}

.CartListFooter
{
    background-color: #a5cbf0;
    line-height: 10pt;
    font-weight:bold;
    color:Red;
}

.OrderCustHeader
{
	 background-color: #a5cbf0;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
}

.OrderCustFooter
{
	 background-color: #a5cbf0;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    
}

.OrderHeader
{
	 background-color: #a5cbf0;
    border-bottom: dimgray;
    border-left: dimgray 1px solid;
    color: black;
    font-family: Verdana, Arial;
    font-size:large;
    font-weight: bold;
    text-align:center;
}

.NumberTextBox
{
	text-align:right;
}

.ErrorMessage
{
	color:Red;
	font-weight:bold;
}
.topMenu
{
	background-color:Navy;
}
.pageHeader
{
	background-color:Blue;
}

.pageFooter
{
	background-color:Blue;
	vertical-align:bottom;
	height:5;
}

.pageFooter TD
{
	font-weight:bold
}


.pageMenu A {
	BACKGROUND-COLOR: transparent
}
.pageMenu {
	width:17%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px ;
	text-transform: UPPERCASE;
	background-color:#cc0000
}
.enter {
	BACKGROUND-COLOR: #000000
}
.leave {
	BACKGROUND-COLOR:# ;
}
.buttonsvert A {
	FONT-WEIGHT: bold; 
	COLOR: #FFFFFF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	WHITE-SPACE: nowrap; 
	BACKGROUND-COLOR:# ; 
	TEXT-DECORATION: none
}

.buttonsvert {
	COLOR: white; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	WHITE-SPACE: nowrap
}
.text1 {
	FONT-WEIGHT: bold; 
	font-size: 12px;
	COLOR: #FFFFFF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.text2 {
	font-size: 10px;
	COLOR: #FFFFFF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.text3 {
	font-size: 11px;
	COLOR: #000080; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.bckimg {
	background-attachment: fixed;
	background-image: url(images/bg-img.gif);
}
